Jump to content

New BCP Module not installing


TheMinibishop
 Share

Recommended Posts

I recently purchased the new BCP79 module. I have attempted to easy install it several time on my iPad and iPhone to no avail. I even attempted to download other modules to "trick" it. Nothing. Try as I might, once the install screen clears and refreshed my module lists, the BCP module is still there.

 

I'm running iOS 9.3.2 and Accordance 2.3.3

 

Any ideas?

 

Update: Back on the store page, I see where it requires upcoming mobile app 2.4. Reading is fundamental.

Edited by TheMinibishop
Link to comment
Share on other sites

Yes, it does require the latest programming in order that when opened as a devotional it can find the right place. This was very complicated for the RCL.

Link to comment
Share on other sites

iOS 2.4 is required.... there is no release date yet. I already asked, got the no date answer...

 

-Dan

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...